<%- include('partials/header.ejs')%>

    <div class="container">
        <h1 class="m-3"><%= ship.name %> Information</h1>
        <div class="row">
            <div class="col-md-3">
                <img class="img-fluid" src="<%= ship.image %>" alt="Info Kapal">
            </div>
            <div class="col-md-9">
                <h3><%= ship.name %></h3>
                <p><%= ship.info %></p>
                <p>Total Hammocks : <%= ship.hammock %></p>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6">
                <form action="/info/<%= ship.id %>" method="POST">
                    <div class="form-group">
                        <label>Crew Name</label>
                        <select class="form-control "name="crewName" id="crewName">
                            <% pirates.forEach(pirate =>{ %>
                                <option value="<%= pirate.name %>"><%= pirate.name %></option>
                            <% }) %>
                        </select>
                    </div>
                    <div class="form-group">
                        <button type="submit" class="btn btn-sm btn-info">Add Crew</button>
                    </div>
                </form>
            </div>
            <div class="col-md-6"></div>

        </div>
    </div>

<%- include('partials/footer.ejs')%>